API ReferenceProject
Retrieves collection of Project resources that are marked favorite or lastVisited.
GET
Retrieves collection of Project resources that are marked favorite or lastVisited.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30PrimaryProject collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/project/user-primary-projects'Example Response
[ { "id": "string", "shortCode": "string", "name": "string", "no": "string", "status": "string", "contractors": [ "string" ], "isFavorite": true, "isLastVisited": true, "isSimple": true, "simpleBoardShortCode": "string" }]